/* Allgemeinmedizin Styles for Dr.B.O. */

/* created 2015 */

/* zitat */
.zitat													{-webkit-box-shadow: 0px -21px 13px -25px rgba(0,0,0,0.42);-moz-box-shadow: 0px -21px 13px -25px rgba(0,0,0,0.42);
														box-shadow: 0px -21px 13px -25px rgba(0,0,0,0.42);}
.zitat h2												{position: relative; color:rgba(100, 96, 96, 1); font-size: 2.5rem; font-size: 40px; 
														letter-spacing: 0.5px; line-height: 1.5; font-weight: 100; text-align: center;}
.zitat h2:after											{background-color: rgba(217, 163, 202, 1); bottom: -15px; content: " "; height: 2px;left: 50%; margin-left: -15px;position: absolute;text-align: center;width: 30px;
    													z-index: 1;}
.zitat h3												{position: relative; color:rgba(100, 96, 96, 1); font-size: 1.625rem; font-size: 26px; 
														letter-spacing: 0.5px; line-height: 1.5; font-weight: 200; text-align: center; margin-bottom: 20px;}
.zitat h3:after											{background-color: rgba(217, 163, 202, 1); bottom: -12px; content: " "; height: 2px;left: 50%; margin-left: -15px;position: absolute;text-align: center;width: 30px;
    													z-index: 1;}
.zitat p												{color:rgba(170, 170, 170, 1);}

.zitat > .zitat-text p									{text-align: center; width: 85%; display: block; margin: 0 auto; color: rgba(95, 95, 95, 1); }

.headline-small	h2:after								{background-color: rgba(217, 163, 202, 1); bottom: -15px; content: " "; height: 2px; width: 30px; left: 50%; margin-left: -15px;position: absolute;
														text-align: center;z-index: 5;}	

.hervorhebung											{color:rgba(226, 167, 209, 1);}
.hervorhebung	h2										{font-size: 1rem; font-size: 16px;}

.praxis-link											{color:rgb(189, 120, 169);}
.praxis-link:focus										{color:rgb(189, 120, 169);}

/* einleitungstext */
.einleitungstext h2:after								{background-color: rgba(217, 163, 202, 1); bottom: -20px; content: " "; height: 2px; width: 100px; left: 50%; margin-left: -50px;
														position: absolute;text-align: center;z-index: 2;}

/* explaination */
.explaination h2										{color:rgba(226, 167, 209, 1);}

/* teaser */
.leistungen-teaser-element:hover						{border-bottom: 2px solid rgba(226, 167, 209, 1);}
.leistungen-teaser h2:hover								{color: rgba(226, 167, 209, 1);}

/* divider */
.divider h3												{background-color: rgba(235, 187, 221, 1);}

.circle-icon											{height: 80px; width: 80px; margin: 0 auto; display: block; margin-bottom: 0px;}
.mesosteps												{margin-top:60px; margin-bottom:60px;}

/* listen */

ul.behandlungsmethoden-allgemeinmedizin					{background-color:rgba(226, 167, 209, 1); padding-left: 0px; margin-top: 15px;}
ul.behandlungsmethoden-allgemeinmedizin > li			{list-style: none; border-bottom: 1px solid rgba(255,255,255,1);}
ul.behandlungsmethoden-allgemeinmedizin > li > a		{color: rgba(255,255,255,1); display: block; padding: 10px 10px 10px 15px; text-decoration: none; letter-spacing: 0;}
ul.behandlungsmethoden-allgemeinmedizin > li > a:hover	{background-color:rgba(170, 170, 170, 1); text-decoration: none;}

ul.behandlungsmethoden-allgemeinmedizin-small					{background-color:rgba(226, 167, 209, 1); padding-left: 0px; margin-top: 60px;}
ul.behandlungsmethoden-allgemeinmedizin-small > li				{list-style: none; border-bottom: 1px solid rgba(255,255,255,1);}
ul.behandlungsmethoden-allgemeinmedizin-small > li > a			{color: rgba(255,255,255,1); display: block; padding: 3px 10px 3px 15px; text-decoration: none;}
ul.behandlungsmethoden-allgemeinmedizin-small > li > a:hover	{background-color:rgba(170, 170, 170, 1); text-decoration: none;}

.untersuchungen-all					{margin-top: 50px; margin-bottom: 10px;}
ul.untersuchungen					{padding-left: 0px;}
ul.untersuchungen > li 				{list-style: none; clear: both; padding: 5px 0px 12px 5px;}
ul.untersuchungen > li:before		{content: ''; display: inline; height: 20px; width: 20px; margin-right: 10px; margin-bottom: 5px; background-image: url(../img/icons/grey.svg);float: left;}
ul.untersuchungen > li:last-child	{border-bottom: none;}
ul.untersuchungen > li >  h2		{font-size: 1rem; font-size: 16px; text-transform: none; color: rgb(95, 95, 95); font-weight: 300; letter-spacing: 0.5px; padding-top: 1px; margin: 0px; display: block;}
ul.untersuchungen > li >  a	> h2	{font-size: 1rem; font-size: 16px; color: rgb(95, 95, 95); display: inline;}
ul.untersuchungen > li >  a			{letter-spacing: 0.5px; padding-top: 0px; margin: 0px; line-height: 0;padding-top: 1px;}

ul.untersuchungen > li >  a:hover	{color: rgba(235, 187, 221, 1);}
ul.untersuchungen > li > p			{padding-left: 10px;color: rgb(189, 120, 169);display: inline-block;}
ul.untersuchungen > li > p	> a		{color: rgb(189, 120, 169);}

ul.wira								{padding-left: 25px;}


/* breadcrumbs */
.breadcrumb							{position: relative; width: 100%; height: 25px; text-align: right; margin-top: 10px; margin-bottom: 0px; padding: 0px; background: none;}
.breadcrumb	 a						{color: rgba(189, 120, 169, 1);font-size: 0.9375rem; font-size: 15px;}
.breadcrumb	> .active				{color: rgba(180, 180, 180, 1);font-size: 0.9375rem; font-size: 15px;}
.breadcrumb	 a:hover				{color: rgba(0, 0, 0, 1);}
.breadcrumb > li + li::before		{font-size: 0.9375rem; font-size: 15px; padding: 0px 2px;}

/* fontawesome */
.fa-bars							{font-size: 1.125rem; color:rgba(189, 120, 169, 1);}
.fa-info-circle						{color: rgba(210, 210, 210, 1); line-height: 1;}
/* abbinder */
.abbinder							{background-color:rgba(235, 187, 221, 1); }
.abbinder p							{color: rgba(255, 255, 255, 1);font-size: 0.8125rem; font-size: 13px; margin-bottom: 0px; padding-top: 3px;}
.abbinder a							{color: rgba(255, 255, 255, 1);font-size: 0.8125rem; font-size: 13px;}


/* modal */
.modal							{background-color: rgba(255, 255, 255, 0.9); }
.modal h2						{color: rgb(100, 96, 96); font-size: 2rem; font-size: 32px; font-weight: 400;}
.modal h3						{color: rgb(100, 96, 96); font-size: 2rem; font-weight: 400; margin-top: 30px;}
.modal p						{color: rgb(95, 95, 95);font-weight: 400; text-rendering: optimizeLegibility;}
.modal a						{font-weight: 400; text-rendering: optimizeLegibility;}
.modal a:hover					{color: rgba(180, 160, 150, 1); text-decoration: none;}

.modal-content					{border: none;}
.modal-body						{height: 100%; padding-bottom: 45px;}
.modal-dialog					{width: 90%;}
.modal-header					{background-color: rgba(235, 187, 221, 1); color: rgba(255,255,255,1);border-top-left-radius: 4px;border-top-right-radius: 4px; padding-bottom: 35px;}
.modal-header .close			{margin-top: -1px; margin-right: 5px;}
.modal.in .modal-dialog			{transform: translate(0px, 30px);}

.close							{color: rgba(255,255,255,1); opacity: 1; text-shadow: none;}
.close	p						{display: inline-block; color: rgb(255, 255, 255);}
.schliessen						{text-align: right; display: inline; color: rgba(255, 255, 255, 1); float: right;font-weight: 500;}
.schliessen	a					{color: rgba(255, 255, 255, 1); }
a.schliessen:hover				{color: rgba(75, 65, 65, 1); text-decoration: none; cursor: pointer;}


ul.modal-list					{padding-left: 0px; margin-bottom: 0px;}
ul.modal-list > li 				{list-style: none; clear: both; padding: 7px 0px 5px 0px;}
ul.modal-list > li:before		{content: ''; display: inline-block; height: 20px; width: 20px; margin-right: 10px; background-image: url(../img/icons/grey.svg);float: left;}
ul.modal-list > li:last-child	{border-bottom: none; }
ul.modal-list > li > h2			{font-size: 1.25rem; font-size: 16px; font-size: 1rem; text-transform: none; color: rgb(95, 95, 95); margin-top: 2px; font-weight: 400; letter-spacing: 0.5px;}
ul.modal-list > li > p			{padding-left: 55px; }


/* mediaqueries */
/* Super small devices (phones, less than 400px) */
@media (max-width: 400px){

.breadcrumb												{display: none;}

/* zitat */
.zitat													{margin-top: 30px; margin-bottom: 30px; padding-top: 30px;}
.zitat h2												{color:rgba(45, 45, 45, 1); font-size: 1.375rem; font-size: 22px; margin-bottom: 30px;margin-top: 20px; 
														letter-spacing: 0.5px; line-height: 1.5; text-align: left; font-weight: 200;}
.zitat h2:after											{display: none;}

.zitat h3												{color:rgba(45, 45, 45, 1);}
.zitat p												{color:rgba(45, 45, 45, 1);}

.zitat > .zitat-text p									{color:rgba(45, 45, 45, 1);}
														
/* listen */
ul.untersuchungen										{padding-left: 0px; margin-top: 0px; margin-bottom: 0px;}
ul.untersuchungen > li 									{list-style: none; clear: both; padding: 10px 0px 10px 7px;}
ul.untersuchungen > li:last-child						{border-bottom:none;}
ul.untersuchungen > li > h2								{color:rgba(45, 45, 45, 1); font-size: 0.875rem; font-size: 14px;}
ul.untersuchungen > li > a > h2							{color:rgba(45, 45, 45, 1); font-size: 0.875rem; font-size: 14px;}
ul.behandlungsmethoden-allgemeinmedizin-small			{margin-top: 30px;}
ul.behandlungsmethoden-allgemeinmedizin-small > li > a 	{font-size: 0.8125rem; font-size: 13px;}
.untersuchungen-all										{margin-top: 40px; margin-bottom: 30px;}

/* modal */
.modal-dialog											{width: 95%;}
.modal h2												{color:rgba(45, 45, 45, 1);}
.modal h3											{color:rgba(45, 45, 45, 1);}
.modal p												{color:rgba(45, 45, 45, 1);}
ul.modal-list > li > h2									{color:rgba(45, 45, 45, 1);}

/* fontawesome */
.fa-info-circle											{color:rgba(45, 45, 45, 1);}

/* abbinder */
.abbinder p												{font-size: 0.75rem; font-size: 12px;}
.abbinder a												{font-size: 0.75rem; font-size: 12px;}
}

/* Extra small devices (phones, less than 768px) */
@media (min-width: 401px) and (max-width: 767px){
.breadcrumb											{display: none;}

/* zitat */
.zitat												{margin-top: 50px; margin-bottom: 30px; padding-top: 40px;}
.zitat h2											{margin-bottom: 30px;margin-top: 20px; font-size: 2rem; font-weight: 200; letter-spacing: 0.5px; line-height: 1.5; text-align: left;}
.zitat h2:after										{display: none;}
.zitat h3											{color:rgba(45, 45, 45, 1);}
.zitat p											{color:rgba(45, 45, 45, 1);}
.zitat > .zitat-text p								{color:rgba(45, 45, 45, 1);}

/* listen */
ul.behandlungsmethoden-allgemeinmedizin > li > a	{padding: 5px 10px 5px 15px;}
ul.untersuchungen									{padding-left: 0px; margin-top: 0px; margin-bottom: 0px;}
ul.untersuchungen > li > h2							{color:rgba(45, 45, 45, 1);}
ul.untersuchungen > li > a > h2						{color:rgba(45, 45, 45, 1);}
ul.untersuchungen > li 								{list-style: none; clear: both; padding: 10px 0px 10px 7px;}
ul.untersuchungen > li:last-child					{border-bottom: none;}
.untersuchungen-all									{margin-top: 50px; margin-bottom: 30px;}

/* modal */
.modal h2											{color:rgba(45, 45, 45, 1);}
.modal h3											{color:rgba(45, 45, 45, 1);}
.modal p											{color:rgba(45, 45, 45, 1);}
ul.modal-list > li > h2								{color:rgba(45, 45, 45, 1);}

/* fontawesome */
.fa-info-circle										{color:rgba(45, 45, 45, 1);}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px){

/* zitat */
.zitat												{margin-top: 50px; margin-bottom: 60px; padding-top: 40px;}
.zitat h2											{margin-bottom: 30px; font-size: 2.5rem; letter-spacing: 0.5px; line-height: 1.5; text-align: center;}
.zitat p											{text-align: center;}

/* listen */
ul.behandlungsmethoden-allgemeinmedizin > li > a	{padding: 5px 10px 5px 15px;}
ul.untersuchungen									{padding-left: 0px; margin-top: 0px; margin-bottom: 0px;}
ul.untersuchungen > li 								{list-style: none; clear: both; padding: 10px 0px 10px 7px;}
ul.untersuchungen > li:last-child					{border-bottom:none;}
.untersuchungen-all									{margin-top: 50px; margin-bottom: 30px;}
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px){
	
/* zitat */
.zitat												{margin-top: 70px; margin-bottom: 60px; padding-top: 40px;}
.zitat h2											{margin-bottom: 30px;}
.zitat p											{text-align: center;}

.modal h2											{color: rgb(100, 96, 96); font-size: 1.75rem; font-size: 28px; font-weight: 400;}

/* listen */
ul.behandlungsmethoden-allgemeinmedizin > li > a	{padding: 7px 10px 7px 15px;}
ul.untersuchungen									{padding-left: 0px; margin-top: 0px; margin-bottom: 0px;}
ul.untersuchungen > li 								{list-style: none; clear: both; padding: 10px 0px 10px 7px;}
ul.untersuchungen > li:last-child					{border-bottom: none;}
.untersuchungen-all									{margin-top: 50px; margin-bottom: 30px;}
}

/* Larger Screens */
@media (min-width: 1200px){

/* zitat */
.zitat												{margin-top: 70px; margin-bottom: 60px; padding-top: 40px;}	
.zitat h2											{margin-bottom: 30px;}
.zitat p											{text-align: center;}

/* listen */
ul.behandlungsmethoden-allgemeinmedizin				{margin-top: 60px;}
ul.behandlungsmethoden-allgemeinmedizin > li > a	{padding: 8px 10px 8px 15px;}
} 

